<?xml version="1.0" encoding="utf-8" ?>
<config>
    <title>PINSU</title>
    <logo_text>PINSU</logo_text>
    <default_language>en_us</default_language>
    <maxnumber_menu>3</maxnumber_menu>
    <ipv6>1</ipv6>
    <encrypt>0</encrypt>
    <menu>
        <home>home</home>
        <shortmessage>1</shortmessage>
        <settings>
            <home>
                <switch>1</switch>
                <status>1</status>
            </home>
            <sms>
                <switch>1</switch>
                <shortmessage>1</shortmessage>
            </sms>
            <mobilenetwork>
                <switch>1</switch>
                <mobileconnection>1</mobileconnection>
                <profilemanagement>1</profilemanagement>
                <networksetting>1</networksetting>
                <ims>1</ims>
                <rfparamters>1</rfparamters>
                <pinmanagement>1</pinmanagement>
                <celllock>1</celllock>
                <NR5GConfiguration>1</NR5GConfiguration>
            </mobilenetwork>
            <internet>
                <switch>1</switch>
                <ethernet>0</ethernet>
                <dnssetting>1</dnssetting>
                <dhcp>1</dhcp>
                <vpn>1</vpn>
				<ippassthrough>1</ippassthrough>
            </internet>
            <wireless>
                <switch>1</switch>
                <wlansettings>1</wlansettings>
                <wifiadvanced>1</wifiadvanced>
                <wps>1</wps>
                <wlanmacfilter>1</wlanmacfilter>
            </wireless>
            <voice>
                <switch>0</switch>
                <phonesettings>0</phonesettings>
                <sipserver>0</sipserver>
            </voice>
            <features>
                <switch>1</switch>
                <macfilter>1</macfilter>
                <ipfilter>1</ipfilter>
                <portforwarding>1</portforwarding>
                <dmzsettings>1</dmzsettings>
                <diagnosis>1</diagnosis>
                <wanping>1</wanping>
            </features>
            <management>
                <switch>1</switch>
                <sntp>1</sntp>
                <deviceinfo>1</deviceinfo>
                <statistics>1</statistics>
                <systemsettings>1</systemsettings>
                <systemlog>1</systemlog>
                <systemadmin>1</systemadmin>
                <backuprestore>1</backuprestore>
                <upgrade>1</upgrade>
                <rebootreset>1</rebootreset>
                <cwmpsettings>1</cwmpsettings>
            </management>
        </settings>
    </menu>
    <cwmp_left_menu>1</cwmp_left_menu>
</config>